# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = postfwd
pkgbase = postfwd
pkgver = 2.02-1
pkgdesc = Combines complex postfix restrictions in a ruleset similar to those of the most firewalls
url = https://postfwd.org/
builddate = 1567244872
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 729088
arch = any
license = bsd
backup = etc/postfwd/postfwd.cf
depend = perl
depend = perl-io-multiplex
depend = perl-net-server
depend = perl-net-dns
